@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
/*テーマカラー設定*/
:root {
  --lp-main-color: #b29063;
  --lp-accent-color: #224968;
  --lp-accent-color-light: #739ab9;
  --lp-nav-color: var(--lp-accent-color);
  --lp-main-bg-color: #f8eacd;
  --lp-border-color: #a38e6d;
  --lp-ranking-border-color: linear-gradient(to right, #dacb7e, #ab952d, #dacb7e) 1;
}

/* ================================================================
  大枠・共通パーツ
================================================================= */
.p-lp-wrapper {
  padding-bottom: 1px;
}

.p-lp-hero {
  margin-bottom: 0;
  background-color: var(--lp-accent-color);
}
.p-lp-hero .l-inner {
  max-width: 100%;
  padding: 0;
}
.p-lp-hero img {
  margin-inline: auto;
}

/* セクション背景Wrapper */
.p-lp-bg-wrapper {
  --lp-wrapper-padding-inline: min(3vw, 50px);
  position: relative;
  padding-inline: var(--lp-wrapper-padding-inline);
}
@media (width < 768px) {
  .p-lp-bg-wrapper {
    --lp-wrapper-padding-inline: min(3.5vw, 20px);
  }
}

.p-lp-bg-wrapper__inner {
  --lp-wrapper-inner-padding-inline: 20px;
  max-width: 1260px;
  margin-inline: auto;
  padding-block: 70px 1px;
  padding-inline: var(--lp-wrapper-inner-padding-inline);
  background-color: #fff;
}
@media (width < 768px) {
  .p-lp-bg-wrapper__inner {
    --lp-wrapper-inner-padding-inline: 0px;
    padding-block: 50px 1px;
  }
}

/* セクション背景色設定 */
.p-lp-bg-wrapper--bg01 {
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/books_bg.jpg) no-repeat top left/cover;
  background-color: var(--lp-main-bg-color);
  background-attachment: fixed;
}

/* ================================================================
  アンカーリンク
================================================================= */
.p-lp-anchor {
  --lp-anchor-gap: 12px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--lp-anchor-gap);
}
@media (width < 768px) {
  .p-lp-anchor {
    --lp-anchor-gap: 5px;
  }
}

.p-lp-anchor li {
  width: calc((100% - var(--lp-anchor-gap) * 1) / 2);
}

@media (width >= 768px) {
  .p-lp-anchor.-line3 li {
    width: calc((100% - var(--lp-anchor-gap) * 2) / 3);
  }
  .p-lp-anchor.-line4 li {
    width: calc((100% - var(--lp-anchor-gap) * 3) / 4);
  }
  .p-lp-anchor.-line5 li {
    width: calc((100% - var(--lp-anchor-gap) * 4) / 5);
  }
  .p-lp-anchor.-line6 li {
    width: calc((100% - var(--lp-anchor-gap) * 5) / 6);
  }
}
@media (width < 768px) {
  .p-lp-anchor.-sp-line1 li {
    width: 100%;
  }
  .p-lp-anchor.-sp-line2 li {
    width: calc((100% - var(--lp-anchor-gap) * 1) / 2);
  }
  .p-lp-anchor.-sp-line3 li {
    width: calc((100% - var(--lp-anchor-gap) * 2) / 3);
  }
  .p-lp-anchor.-sp-line4 li {
    width: calc((100% - var(--lp-anchor-gap) * 3) / 4);
  }
  .p-lp-anchor.-sp-line5 li {
    width: calc((100% - var(--lp-anchor-gap) * 4) / 5);
  }
  .p-lp-anchor.-sp-line6 li {
    width: calc((100% - var(--lp-anchor-gap) * 5) / 6);
  }
}
.p-lp-anchor li a {
  display: grid;
  place-content: center;
  height: 100%;
  min-height: 100px;
  padding: 12px 0 0;
  font-size: min(3vw, 1.6rem);
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  background: var(--lp-nav-color);
}
@media (width < 768px) {
  .p-lp-anchor li a {
    padding: 12px 0 3px;
    min-height: 90px;
    font-size: min(4.5vw, 1.2rem);
    line-height: 1.3;
  }
}
.p-lp-anchor li a::after {
  content: "keyboard_double_arrow_down";
  font-size: 150%;
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  white-space: nowrap;
  font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 28;
}

/* ================================================================
  追従ナビゲーション
================================================================= */
.p-lp-nav-sticky {
  justify-content: center;
  position: sticky;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  background-color: rgb(from var(--lp-main-bg-color) r g b/0.8);
  backdrop-filter: blur(10px);
  z-index: 10;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}

.p-lp-nav-sticky.active {
  transform: translateY(0);
}

@media (width < 768px) {
  .l-main--item-category {
    overflow-x: clip !important;
  }
  .p-lp-nav-sticky {
    padding: 2% 0;
  }
}
/* ================================================================
  カテゴリーセクションタイトル
================================================================= */
.c-lp-section-title {
  padding: 16px 20px;
  margin-bottom: 40px;
  font-size: min(4vw, 2rem);
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 6%;
  text-align: center;
  background-color: var(--lp-main-color);
  color: #fff;
}
@media (width < 768px) {
  .c-lp-section-title {
    margin-bottom: 20px;
    padding: 12px 0;
    font-size: min(6vw, 1.8rem);
  }
}

.c-lp-ranking-title {
  --border-width: 2px;
  padding-block: 2px;
  margin-bottom: 40px;
  border-top: var(--border-width) solid;
  border-bottom: var(--border-width) solid;
  border-image: var(--lp-ranking-border-color);
}
@media (width < 768px) {
  .c-lp-ranking-title {
    margin-bottom: 20px;
    --border-width: 2px;
  }
}

.c-lp-ranking-title__frame {
  --border-width: 4px;
  display: grid;
  grid-template-columns: repeat(3, max-content);
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 16px 10px;
  font-size: min(4vw, 2.2rem);
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 6%;
  text-align: center;
  color: #a98b14;
  border-top: var(--border-width) solid;
  border-bottom: var(--border-width) solid;
  border-image: var(--lp-ranking-border-color);
}
@media (width < 768px) {
  .c-lp-ranking-title__frame {
    --border-width: 3px;
    gap: 5px;
    padding: 12px 0;
    font-size: min(6vw, 1.8rem);
  }
}
.c-lp-ranking-title__frame::before, .c-lp-ranking-title__frame::after {
  content: "";
  display: block;
  aspect-ratio: 264/156;
  width: 120px;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/books_ranking_title_frame.png) no-repeat top left/contain;
}
@media (width < 768px) {
  .c-lp-ranking-title__frame::before, .c-lp-ranking-title__frame::after {
    width: 80px;
  }
}
.c-lp-ranking-title__frame::after {
  transform: scaleX(-1);
}

/* ================================================================
  バナーリスト
================================================================= */
.p-lp-banner-list {
  --lp-banner-list-gap: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: var(--lp-banner-list-gap);
}
@media (width < 768px) {
  .p-lp-banner-list {
    --lp-banner-list-gap: 6px;
  }
  .p-lp-banner-list .p-lp-banner-list__item {
    width: calc((100% - var(--lp-banner-list-gap) * 1) / 2);
  }
}
@media (width >= 768px) {
  .p-lp-banner-list .p-lp-banner-list__item {
    width: calc((100% - var(--lp-banner-list-gap) * 2) / 3);
  }
  .p-lp-banner-list:has(> :nth-child(-n+3):last-child) {
    justify-content: center;
  }
}

@media (width >= 768px) {
  .p-lp-banner-list--pickup .p-lp-banner-list__item {
    width: calc((100% - var(--lp-banner-list-gap) * 1) / 2);
  }
  .p-lp-banner-list--pickup:has(> :nth-child(3n):last-child) .p-lp-banner-list__item {
    width: calc((100% - var(--lp-banner-list-gap) * 2) / 3);
  }
  .p-lp-banner-list--pickup:has(> :nth-child(-n+2):last-child) {
    justify-content: center;
  }
}

/* ================================================================
  カテゴリ商品一覧（ピックアップ）
================================================================= */
.p-lp-category-product {
  --lp-category-product-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--lp-category-product-gap);
}
@media (width < 768px) {
  .p-lp-category-product {
    --lp-category-product-gap: 10px;
  }
}
.p-lp-category-product .p-item-list-category__item {
  max-width: 450px;
}

.p-lp-category-product--pickup .p-item-list-category__item {
  width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
}

/* ================================================================
  カテゴリ商品一覧（ランキング）
================================================================= */
.p-lp-category-product--ranking {
  --lp-category-product-gap: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px var(--lp-category-product-gap);
}
@media (width < 768px) {
  .p-lp-category-product--ranking {
    --lp-category-product-gap: 10px;
    gap: 20px var(--lp-category-product-gap);
  }
}
.p-lp-category-product--ranking .p-item-list-category__item {
  position: relative;
  counter-increment: rank;
  padding: 15px;
  border-radius: 10px;
  border: 1.5px solid rgb(from var(--lp-border-color) r g b/0.2);
}
.p-lp-category-product--ranking .p-item-list-category__item::before {
  --size: 50px;
  --font-size: 1.6rem;
  --padding-top: 10px;
  content: counter(rank);
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: var(--size);
  height: calc(var(--size) * 1.44);
  padding-top: var(--padding-top);
  text-align: center;
  translate: 15% 15%;
  background: var(--lp-accent-color);
  color: #fff;
  text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2);
  font-size: var(--font-size);
  font-weight: 600;
  line-height: 1;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/books_ranking_icon_04.png) no-repeat top left/100% auto;
}
.p-lp-category-product--ranking .p-item-list-category__item:nth-child(-n+3) {
  border-width: 2px;
}
.p-lp-category-product--ranking .p-item-list-category__item:nth-child(1)::before {
  background-image: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/books_ranking_icon_01.png);
}
.p-lp-category-product--ranking .p-item-list-category__item:nth-child(2)::before {
  background-image: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/books_ranking_icon_02.png);
}
.p-lp-category-product--ranking .p-item-list-category__item:nth-child(3)::before {
  background-image: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/books_ranking_icon_03.png);
}

@media (width < 768px) {
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(-n+3) {
    width: 100%;
  }
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(n+4) {
    width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
  }
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(n+4)::before {
    --size: 30px;
    --font-size: 1rem;
    --padding-top: 6px;
  }
}
@media (width >= 768px) {
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(-n+5) {
    width: calc((100% - var(--lp-category-product-gap) * 2) / 3);
  }
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(n+6) {
    width: calc((100% - var(--lp-category-product-gap) * 4) / 5);
    padding: 12px;
  }
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(n+6)::before {
    --size: 40px;
    --font-size: 1.2rem;
    --padding-top: 10px;
  }
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(4) {
    margin-left: 10%;
  }
  .p-lp-category-product--ranking .p-item-list-category__item:nth-child(5) {
    margin-right: 10%;
  }
}
/* ================================================================
  商品グリッド
================================================================= */
.p-lp-item-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 30px;
}
@media (width < 768px) {
  .p-lp-item-grid {
    grid-template-columns: 100%;
    gap: 20px;
    padding: 12px;
    padding-bottom: 20px;
    margin-top: 30px;
  }
}

.p-lp-item-grid__image {
  width: 100%;
}

.p-lp-item-grid__content {
  padding-inline: 30px;
}
@media (width < 768px) {
  .p-lp-item-grid__content {
    padding-inline: 5px;
  }
}

.p-lp-item-grid__description {
  margin-bottom: 20px;
  font-size: 1.05rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-lp-item-grid__description {
    font-size: 0.95rem;
  }
}

.p-lp-item-grid__brand {
  margin-bottom: 5px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-lp-item-grid__brand {
    font-size: 1.3rem;
  }
}

.p-lp-item-grid__name {
  font-size: 2.4rem;
  font-weight: 800;
  line-height: 1.2;
}
@media (width < 768px) {
  .p-lp-item-grid__name {
    font-size: 1.8rem;
  }
}

.p-lp-item-grid__spec {
  margin-top: 5px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-lp-item-grid__spec {
    font-size: 1.1rem;
  }
}

.p-lp-item-grid__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-top: 10px;
}
.p-lp-item-grid__tags li {
  padding: 8px 16px;
  background-color: var(--lp-accent-color);
  color: #fff;
  border-radius: 4px;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1;
}
@media (width < 768px) {
  .p-lp-item-grid__tags li {
    font-size: 1rem;
    padding: 6px 12px;
  }
}

.p-lp-item-grid__price {
  line-height: 1;
  text-align: right;
}

.p-lp-item-grid__price-tax {
  margin-top: 10px;
  font-size: 1.5rem;
  font-weight: 700;
}
.p-lp-item-grid__price-tax span {
  font-size: 200%;
}
@media (width < 768px) {
  .p-lp-item-grid__price-tax {
    font-size: 1.3rem;
  }
}

.p-lp-item-grid__price-base {
  margin-top: 10px;
  font-size: 1.1rem;
  font-weight: 500;
}
.p-lp-item-grid__price-base span {
  font-size: 120%;
}

/* ================================================================
  リンクボタン
================================================================= */
.c-lp-link-button {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.c-lp-link-button a {
  display: block;
  width: 100%;
  padding: 16px 20px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 6%;
  text-align: center;
  color: #fff;
  background: var(--lp-accent-color);
  border-radius: 4px;
}
@media (width < 768px) {
  .c-lp-link-button a {
    font-size: 1.4rem;
    padding: 15px 0;
  }
}

/* ================================================================
  注記
================================================================= */
.c-lp-notes {
  margin-top: 40px;
  background-color: #fff;
  padding: 20px 30px;
  background-color: rgb(from var(--lp-accent-color-light) r g b/0.2);
}
@media (width < 768px) {
  .c-lp-notes {
    margin-top: 30px;
    padding: 20px 15px;
  }
}

.c-lp-notes__list li {
  --lp-notes-list-indent: 0.9rem;
  padding-left: var(--lp-notes-list-indent);
  text-indent: calc(var(--lp-notes-list-indent) * -1);
  font-size: var(--lp-notes-list-indent);
  line-height: 1.5;
}
.c-lp-notes__list li:not(:last-child) {
  margin-bottom: 5px;
}
@media (width < 768px) {
  .c-lp-notes__list li {
    --lp-notes-list-indent: 0.8rem;
  }
}

/* ================================================================
  Coming Soonテキスト
================================================================= */
.p-lp-coming-soon {
  display: grid;
  place-content: center;
  min-height: 280px;
  text-align: center;
  background-color: rgb(from var(--lp-main-color) r g b/0.5);
}

.p-lp-coming-soon__text {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 12%;
  color: #fff;
}